Almirah.Doc - DocTask #156
Feature # 155 (Closed): Add Text Alignment Option to Markdown Table

Add Text Alignment Option to Markdown Table
08/30/2024 02:58 PM - Oleksandr lvanov

Status: Closed Start date: 08/30/2024
Priority: Normal Due date: 08/31/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.2.7 Spent time: 0:30 hour
Description

Add software requirement with example to cover the scope of parent task

History

#1 - 08/31/2024 10:56 AM - Oleksandr lvanov
- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (821ecea)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Doc/pull/25
